Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Neve__Chetan
Beginner
342 Views

How to install intel-numpy on debian10 (buster)

I have debian10 (buster) with python version 3.7
getting the following error:
```root@gentleman:~/root# pip3 install intel-numpy
ERROR: Could not find a version that satisfies the requirement intel-numpy (from versions: none)
ERROR: No matching distribution found for intel-numpy```

PS- I don't want to downgrade python version

0 Kudos
2 Replies
Jing_X_Intel
Employee
342 Views

Hi,

Thanks for reporting this issue.

I'll check internally and get back to you later.

Thank you.

Jing_X_Intel
Employee
342 Views

Hi,

There's no binary for py3.7 yet.

Please check https://pypi.org/project/intel-numpy/#files for supported files.

Thank you.

Reply